Subject: On MUST and SHOULD

From: Paul Hoffman / IMC <[email-masked]>
Date: Sun, 11 Jul 2004 17:48:15 -0700

Greetings again. I am now speaking with my working group co-chair hat on.

Everyone who is commenting on the list should go read RFC 2119 as 
soon as possible. Really. It's amazingly short document but very, 
very useful for some of the threads that have been started recently. 
Be sure to read section 6. Then go back and read the whole thing 
again.

If enough folks do this, the traffic on the mailing list about MUST 
and SHOULD will go way down.

<http://www.ietf.org/rfc/rfc2119.txt>

--Paul Hoffman, Director
--Internet Mail Consortium